Subject: bug#42248: 27.0.91; With enchant-2.2.8 from Guix, Flyspell errors out or gives lots of false positives

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Aug 2020 22:14:31 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Thu, 27 Aug 2020 12:05:13 -0700
> Cc: [email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I have Debian's enchant 2.2.8, and I see the same thing here.
> >
> > What if you use Hunspell directly?
> 
> I don't understand what you are asking.  Is there a command I should
> run?  I can't find anything in the man page for hunspell.

No, I mean configure Emacs to use Hunspell as the speller, not
Enchant.